Raised This Month: $344 Target: $400
 86%   Almost there!

%s error


Post New Thread Reply   
 
Thread Tools Display Modes
Author Message
SHIELD755
Veteran Member
Join Date: Feb 2018
Location: FROM MARVEL STUDIO
Old 04-13-2020 , 02:05   %s error
Reply With Quote #1

hii every one ,

i have some issue regarding this plugin

PHP Code:
/* Plugin generated by AMXX-Studio */

#include <amxmodx>
#include <amxmisc>

#define PLUGIN "test"
#define VERSION "1.0"
#define AUTHOR "S.H.I.E.L.D"


public plugin_init() {
    
register_plugin(PLUGINVERSIONAUTHOR)
    
register_clcmd("test","test")
}

public 
test(id)
{
     
client_print(id,print_center,"test is successfull !!")

i am trying to print some text in center using "client_print" but its show like below
i am using AMXMODX VERSION 1.9



PLEASE HELP
SHIELD755 is offline
Shadows Adi
AlliedModders Donor
Join Date: Aug 2019
Location: Romania
Old 04-13-2020 , 06:53   Re: %s error
Reply With Quote #2

It is from AmxModX version. Rollback to 1.8.3 dev+5201 and it will be ok.
__________________


Accepting Paid Requests, contact PM.

MVP Of The Round View project on GITHUB / AlliedModders
CSGO REMAKE ~ CSGO MOD [STABLE + SOURCE CODE]
Shadows Adi is offline
Napoleon_be
Veteran Member
Join Date: Jul 2011
Location: Belgium
Old 04-13-2020 , 07:07   Re: %s error
Reply With Quote #3

Did u compile using v1.9.0? I think compiling as 1.8.3 and running as 1.9.0 might cause troubles.
__________________
Napoleon_be is offline
Send a message via Skype™ to Napoleon_be
+ARUKARI-
AlliedModders Donor
Join Date: Jul 2004
Location: Japan
Old 04-13-2020 , 07:16   Re: %s error
Reply With Quote #4

Tested.
https://f.easyuploader.app/eu-prd/up...7044355952.jpg
https://f.easyuploader.app/eu-prd/up...514677426a.png
__________________
GitHub
SteamWishlist

六四天安門事件

Last edited by +ARUKARI-; 04-24-2020 at 12:31.
+ARUKARI- is offline
SHIELD755
Veteran Member
Join Date: Feb 2018
Location: FROM MARVEL STUDIO
Old 04-13-2020 , 07:50   Re: %s error
Reply With Quote #5

Quote:
Originally Posted by Shadows Adi View Post
It is from AmxModX version. Rollback to 1.8.3 dev+5201 and it will be ok.
okay i will try !!

Quote:
Originally Posted by Napoleon_be View Post
Did u compile using v1.9.0? I think compiling as 1.8.3 and running as 1.9.0 might cause troubles.
compiling with same version

+ARUKARI-

how you got the message ? , i tryed with 1.10 version but the problem continues
__________________
SED LYF !!!
SHIELD755 is offline
+ARUKARI-
AlliedModders Donor
Join Date: Jul 2004
Location: Japan
Old 04-13-2020 , 07:55   Re: %s error
Reply With Quote #6

Quote:
Originally Posted by SHIELD755 View Post
+ARUKARI-

how you got the message ? , i tryed with 1.10 version but the problem continues
I just executed the plugin you wrote.
__________________
GitHub
SteamWishlist

六四天安門事件
+ARUKARI- is offline
OciXCrom
Veteran Member
Join Date: Oct 2013
Location: Macedonia
Old 04-13-2020 , 08:41   Re: %s error
Reply With Quote #7

Quote:
Originally Posted by Shadows Adi View Post
It is from AmxModX version. Rollback to 1.8.3 dev+5201 and it will be ok.
No, it will not be "ok". 1.8.3 is an outdated version - it's just an older 1.9 dev-build and has a LOT of serious problems.

Do NOT rollback. I am using the latest 1.9 build and the plugin is working fine.

The problem is not from any version or the plugin. That message is not from this plugin. You have something else in your server that's displaying it.
__________________

Last edited by OciXCrom; 04-13-2020 at 08:43.
OciXCrom is offline
Send a message via Skype™ to OciXCrom
JocAnis
Veteran Member
Join Date: Jun 2010
Old 04-13-2020 , 09:46   Re: %s error
Reply With Quote #8

@OciXCrom sorry for offtopic, but amxmod has snapshots of 1.8.3 here: https://www.amxmodx.org/snapshots.php

how it has any problems/bug? been using it for a while

if you can provide link for 1.9.0 i would aprecciate it and maybe start of thinking to changing to 1.9.0
__________________
KZ Public Autocup - PrimeKZ

My blog: http://primekz.xyz (in progress...)
JocAnis is offline
OciXCrom
Veteran Member
Join Date: Oct 2013
Location: Macedonia
Old 04-13-2020 , 09:50   Re: %s error
Reply With Quote #9

That link is no longer available on the AMXX website. You can only find 1.9 there - https://www.amxmodx.org/downloads-new.php
You probably accessed it from your history or an external website. It's been replaced with the above one a while ago.

1.10 builds are also available - https://www.amxmodx.org/downloads-new.php?branch=master

Like I said, 1.8.3 is just an older 1.9 build. You can see all the changes and bugfixes that have been made in the links above.
__________________

Last edited by OciXCrom; 04-13-2020 at 09:51.
OciXCrom is offline
Send a message via Skype™ to OciXCrom
SHIELD755
Veteran Member
Join Date: Feb 2018
Location: FROM MARVEL STUDIO
Old 04-13-2020 , 10:24   Re: %s error
Reply With Quote #10

Quote:
Originally Posted by OciXCrom View Post
No, it will not be "ok". 1.8.3 is an outdated version - it's just an older 1.9 dev-build and has a LOT of serious problems.

Do NOT rollback. I am using the latest 1.9 build and the plugin is working fine.

The problem is not from any version or the plugin. That message is not from this plugin. You have something else in your server that's displaying it.
I have disabled all other plugins and running it single but it again shows error
__________________
SED LYF !!!
SHIELD755 is offline
Reply


Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump


All times are GMT -4. The time now is 13:20.


Powered by vBulletin®
Copyright ©2000 - 2022, vBulletin Solutions, Inc.
Theme made by Freecode